<?php
/**
* Color Settings.
* @package Responsive Landing Page
*/

$responsive_landing_page_default = responsive_landing_page_get_default_theme_options();

$wp_customize->add_setting( 'responsive_landing_page_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'responsive_landing_page_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'responsive-landing-page' ),
        'section'    => 'colors',
        'settings'   => 'responsive_landing_page_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'responsive_landing_page_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'responsive_landing_page_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'responsive-landing-page' ),
        'section'    => 'colors',
        'settings'   => 'responsive_landing_page_border_color',
    ) ) 
);